﻿/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */
a.navbar-brand {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

/* Provide sufficient contrast against white background */
a {
  color: #0366d6;
}

.btn-primary {
  color: #fff;
  background-color: #2a6a47;
  border-color: #1861ac;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
  color: #fff;
  background-color: #2a6a47;
  border-color: #1861ac;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
  font-size: 14px;
}
@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.border-top {
  border-top: 1px solid #e5e5e5;
}
.border-bottom {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy {
  font-size: 1rem;
  line-height: inherit;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}

body {
  /* Margin bottom by footer height */
  margin-bottom: 60px;
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px; /* Vertically center the text there */
}
body.auth{

}
.d-block {
    display: block !important;
    margin: auto;
}
td.visualize{
    padding:2px;
}
    td.visualize .element {
        padding: 0px;
        width: 100%;
        height: 20px;
        background-color: red;
        display: table;
    }
        td.visualize .element > span {
            height: 100%;
            max-width: 100%;
            background-color: green;
            display: table;
        }
.login-brand {
    max-height: 103px;
    margin: auto;
    float: none;
    display: block;
}
.range-fields > label{
    display:block;
}

label.required{
    position:relative;
}
    label.required:after {
        position: absolute;
        color: red;
        content: '*';
        font-size: 15px;
        width: 20px;
        right: -22px;
    }
.page-content-header-text{
    margin-bottom:15px;
}
h1.page-content-header-text-title {
    padding-bottom: 0px !important;
}
#documentViewer{
    min-width:100% !important;
    width:100% !important;
}
.dropdown {
    min-height: 30px;
}
aside.page-sidebar {
    background-color: #f6f8fc !important;
}
.sidebar-nav .nav .nav-link,
.sidebar-nav .nav-link-text {
    color: var(--bs-nav-link-color);
}
.stat-data-number {
    font-size: 1.8rem;
    line-height: 2rem;
}
.stat-data-number .fa {
    margin-right: 6px;
    color: #0074ca;
}
    .stat-data-number .percent{
        margin-left:4px;
        font-size:60%;
        font-weight:500;
    }
    .stat-data-number .sub-data {
        margin-left: 20px;
        font-size: 1.5rem;
        line-height: 1.8rem;
        float: right;
    }
    .stat-data-number .sub-data .fa {
        margin-right: 3px;
    }
.data-card-header-title-icon {
    text-transform: uppercase;
    font-size: 15px !important;
}
.data-card.card{
    border-radius:0 0 4px 4px;
}